Bug 1019319 - [RFE] proposed savings of vertical space
[RFE] proposed savings of vertical space
Status: NEW
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.15
Unspecified Unspecified
medium Severity low (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
: FutureFeature, Triaged
: 1062167 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 09:24 EDT by Marian Csontos
Modified: 2018-02-05 19:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2013-10-15 09:24:33 EDT
On so common wide displays the vertical space is quite precious.

I suggest moving away from this:

    TITLE
    ----
    [BASIC SEARCH]
    [EXT SEARCH]
    ----
                                   PAGINATION

wasting up to 1/3 of vertical space to something more compact, for example:

    TITLE    BASIC SEARCH          PAGINATION

Use original layout when extended search is visible.
Comment 2 Nick Coghlan 2013-10-15 20:54:17 EDT
I like that idea, and the shift to Bootstrap in 0.15 should make it easier to do it in a way that still adjusts nicely for narrower viewports.
Comment 3 Nick Coghlan 2014-02-06 17:35:04 EST
*** Bug 1062167 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.